/* global styles */
.m-l-r-10 { margin-left:10px; margin-right:10px; zoom: 1;}

/* jquery ui */
.ui-tabs .ui-tabs-hide {
    display: none !important;
}

/* paging */
#main-content {
	padding-bottom: 0px;
}

.bubble-paging ul{
    margin: 0 auto;
    margin-left: 0px !important;
    padding: 0;
    list-style-type: none;
    float: right;
    position: relative;
    left: 50%;
}

*html .bubble-paging ul{
    left: 50%;
}

.bubble-paging ul li{
    float: left;
    position: relative;
    right: 50%;
}

.bubble-paging ul li a{
    margin: 1px 7px 0 0;
    background: url(images/bubble-paging.gif) no-repeat 0 0;
    display: block;
    text-indent: -9999px;
    width: 9px;
    height: 9px;
    line-height: 12px;
}

.bubble-paging ul li a:hover, .bubble-paging ul li a.pager-active{
    background-position: 0 -15px;
}

.bubble-paging ul li a.prev{
    margin: 0 13px 0 0;
    height: 12px;
    background-position: 0 -30px;
}

.bubble-paging ul li a.prev:hover{
    background-position: 0 -45px;
}

.bubble-paging ul li a.next{
    margin: 0 0 0 6px;
    height: 12px;
    background-position: 0 -60px;
}

.bubble-paging ul li a.next:hover{
    background-position: 0 -75px;
}

/*option link*/

.option-couple, .option-boutique, .option-store, .option-similar, .option-download, .option-doc, .option-video {
    background-position: 100% center !important;
}

.option-couple{
    background-image: url(images/icon-heart.gif) !important;
	background-position: right 40% !important;
}

.option-boutique{
    background-image: url(images/icon-envelope.gif) !important;
}

.option-store{
    background-image: url(images/icon-marker.gif) !important;
}

.option-doc{
    background-image: url(images/icon-doc.gif) !important;
}

.option-video{
    background-image: url(images/icon-video.gif) !important;
}

.option-fav{
    background-image: url("images/sprites.png") no-repeat scroll 0px -2995px transparent !important;
}

.option-similar{
    background-image: url(images/icon-loupe.gif) !important;
}

.option-download{
    background-image: url(images/icon-download.gif) !important;
}

.option-next{
    background-position: 100% -1095px !important;
}

:root .option-next { background-position: 100% -1096px !important; } /* IE9 */

/* = Subcollection header
   ---------------------------------------- */
#title-header { padding-top: 13px; }
#title-header h1 { margin-top: 0; margin-bottom: 0; font-size: 16px !important; }

#subcollection-header {
    position: relative;	top: -200px; left: 1px;
    width: 960px; height: 540px;
    margin-bottom: -200px;
}
#subcollection-header img { position: absolute; }
#subcollection-header p.sc-header-text {
    position: absolute;
    font-size: 16px; line-height: 1.4em; color: #666; text-align: center;
}
#subcollection-header p.sc-seamaster-aqua-terra { width: 430px; left: 60px; top: 340px; }

/* = Subcollection tabs area
   ---------------------------------------- */
#subcollection-tabs-area {
    position: relative;
    left: 1px;
    width: 960px;
    height: 125px;
    background: url(images/sprites-refresh.png) no-repeat 0 -1060px;
    z-index: 20;
}
* html #subcollection-tabs-area {
    background: url(images/bg-collection-filter.gif) no-repeat 0 0;
}

/* Tabs */
.sc-tabs { text-transform: uppercase; }
.sc-tabs li { float: left; }
.sc-tabs a {
    height: 38px;
    display: inline-block;
    padding: 26px 40px 0 40px;
    font-size: 14px;
    background: url(images/sprites-refresh.png) no-repeat 100% -990px;
}

* html .sc-tabs a{
    padding-bottom: 22px;
}

.sc-tabs a:hover { color: #bf1b2f; cursor: pointer; }
.sc-tabs .selected a {
    color: #bf1b2f;
    background: url(images/sprites-refresh.png) no-repeat 100% -920px;
}

.sc-tabs ul { position: absolute; left: 20px; top: 85px; display: none; }
.sc-tabs ul li { border-right: 1px solid #ccc; padding: 0 20px; }
.sc-tabs .selected ul { display: block; }
.sc-tabs .selected ul a {
    height: auto; display: inline;
    padding: 0;
    font-size: 12px; color: #666;
    background: none;
}
.sc-tabs .selected ul a:hover { color: #bf1b2f; }
.sc-tabs .selected ul .selected a {
    color: #bf1b2f;
    background: url(images/sprites-refresh.png) no-repeat 100% -920px;
}


/* Form elements */

.ef-form-block {
    width: 18%;
    margin-right: 2%;
    padding: 0 0 6em 0;
    float: left;
}

* html .ef-form-block{
    width: 16%;
}

.ef-form-block h2 {
    font-size: 1.3em;
    margin-top: 2.5em !important;
}
.ef-form-block-5 h2 { visibility: hidden; }

* html .ef-form-block .form-line{
    margin-bottom: 5px;
}

* html .ef-form-block .form-line .style-input-checkbox{
    margin-bottom: 0;
}

.style-input-disabled{
    color: #aaaaaa;
}

.ef-form-block-1{
    padding-bottom: 0;
}

.ef-form-block-1 .omega-forms-dropdown{
    margin-bottom: 13px;
}

.ef-form-block-1 .omega-forms-dropdown .style-drop{
    margin-top: 3px;
}

.ef-form-block .style-input-checkbox{
	height:inherit;
}

* html .ef-form-block .form-line{
    margin-bottom: 10px;
}

.of-hidden{
    overflow: hidden;
}


/* = Product detail
   ---------------------------------------- */

#title-header {
	overflow: visible;
}

#main-content.product-detail {
    background: url("images/shadow_bottom_contentarea.png") no-repeat scroll 0 100% transparent;
    padding-bottom: 8px;
}

* html #title-header .lead-links{
    margin-bottom: 5px;
}

* html #title-header h1 .collection{
    margin-bottom: 3px;
}

#title-header.title-header-2col {
    background-image: url("images/title-header-refresh.png");
    height: 65px;
}

* html #title-header.title-header-2col {
    background-image: url("images/title-header-refresh.gif");
    background-position: 0 100%;
    zoom: 1;
}

* html #title-header.title-header-2col .option-links{
    width: 150px;
}

#title-header .option-links{
    position: absolute;
    bottom: 21px;
}

#title-header .option-links-2col{
    right: 180px;
}

#title-header .more-links {
	display: none;
	position: absolute;
	top: 87px;
	right: 0px;
	background: url(/fileadmin/templates/theme/images/menu-shadow.png) no-repeat scroll -8px 0px transparent;
	height: 49px;
	width: 164px;
	padding-left: 6px;
}

#title-header .more-links .more-links-inner {
	background-color: #f0f0f0;
	border: 1px solid white;
	padding: 3px 0px;
}

#title-header .more-links .option-links {
	position: static;
	margin: 0;
	padding-right: 10px;
	float: none;
}

/* html #title-header .option-links-2col{
    margin-right: 20px;
}*/

.product-detail-tab-content .slide-paragraph{
    height: 60px;
    overflow: hidden;
    line-height: 15px;
}

.discontinued-product .product-detail-tab-content .slide-paragraph{
    height: 30px;
}

.product-detail-tab-content .modal-dialog-close{
    float: left;
    display: none;
}

#product-gallery,
#product-gallery .product-gallery-part { width:580px; }


#product-detail {
    width: 381px;
    left: 581px;
    background: #fff;
}

#product-detail .m-l-r-10 { margin-left:10px; margin-right:10px; }

#product-detail .inner-detail {
    margin-left: 0;
    width: 380px;
    height: 553px;
    padding-top: 197px;
    background-color: white;
}

#product-detail .inner-detail h2{
    height: 32px;
	line-height: 16px;
}

/* Variants */
#product-detail .variants {
    width: 360px; margin-left: 0; padding: 18px 10px 0;
    background: url(images/product-detail-variants.gif) repeat-x left top;
}
* html #product-detail .variants{width: 380px; height: 238px;}
* html #product-detail .discontinued-product .variants{width: 380px; height: 246px;}

#product-detail .variants h2{position: absolute; z-index: 2;}
#product-detail .variants .carrousel-prev { left: 15px; top: 138px; }
#product-detail .variants .carrousel-next { right: 15px; top: 138px; }
#product-detail .variants-wrapper { left: 13px; height: 194px; bottom: -26px;}
#product-detail .variants-carrousel, #product-detail .variants-carrousel li {height: 194px;}
#product-detail .variants-carrousel li.active {background: url(images/bg-active-watch.gif) repeat-x 0 100%;}
#product-detail .variants-carrousel li a{display: block; height: 174px; padding-top: 20px;}
* html #product-detail .variants-carrousel li a{display: block; height: 194px; padding-top: 20px;}
#product-detail .variants-carrousel li.active a{background: url(images/bg-active-watch-arrow.gif) no-repeat 0 100%;}
#product-detail .info-text { left: 0; }

/* Tabs */
#product-detail-tabs {
    width: 380px;
    padding: 0;
    border: none;
    position: absolute;
    left: -9999px;
}
.product-tab-nav li {
    border-bottom: 0 none !important;
    float: left;
    list-style: none outside none;
    white-space: nowrap;
}

.product-tab-nav li a{
    display: block;
    font-weight: bold;
}

#product-detail-tabs .ui-tabs-panel h3.grey{
    color: #666;
    text-transform: none;
}

#tabs-product-detail-overview h3{
    margin-top: 17px;
}

#product-detail-tabs .ui-tabs-panel { height: 466px; padding: 0; }
.discontinued-product #product-detail-tabs .ui-tabs-panel { height: 442px; padding: 0; }
#product-detail-tabs .product-detail-tab-content { padding: 18px 20px 20px; }
#product-detail-tabs .ui-widget-header { background: none; border: none; }

#product-detail-tabs .ui-tabs-nav { padding: 0; background: url(images/omega-refresh-sprite.png) no-repeat 0 -990px; }
#product-detail-tabs .ui-tabs-nav li {
    top: 0; margin: 0;
    background: url(images/omega-refresh-sprite.png) no-repeat 100% -990px;
    border: none;
}

#product-detail-tabs.tabs-2 .ui-tabs-nav li{
    width: 190px;
}

#product-detail-tabs .ui-tabs-nav li.last{
    background-position: 99% -990px;
    width: 191px;
}

#product-detail-tabs .ui-tabs-active { padding: 0; background-position: 100% -920px !important; }

#product-detail-tabs.tabs-2 .ui-tabs-nav .last.ui-tabs-active{
    background-position: 99% -920px !important;
}

#product-detail-tabs .ui-tabs-nav a {
    padding: 18px 20px 12px;
    font-size: 12px; text-transform: uppercase; color: #666;
}
#product-detail-tabs .ui-tabs-active a { color: #bf1b2f; }

#product-detail-tabs .ui-tabs-panel h3 {
    font-size: 13px; text-transform: uppercase; color: #444;
}


/* Carousel*/
#tabs-product-detail-overview .carrousel-wrapper,
#tabs-product-detail-movement .carrousel-wrapper
{ 
    position: relative; left: 0; top: 0; 
}
#tabs-product-detail-overview .carrousel-wrapper .carrousel-next,
#tabs-product-detail-movement .carrousel-wrapper .carrousel-next
{
    right: -10px; 
}

*html #tabs-product-detail-overview .carrousel-wrapper .carrousel-next,
*html #tabs-product-detail-movement .carrousel-wrapper .carrousel-next
{
    right: 13px; 
}

#tabs-product-detail-overview .carrousel-content,
#tabs-product-detail-movement .carrousel-content
{
    position: relative; left: 15px; top: 0;
    width: 320px; height: 70px; padding: 0;
    overflow: hidden;
}

#tabs-product-detail-movement .carrousel-wrapper{
    margin: 20px 0 20px 0;
}

/* = Watches Collection
   ---------------------------------------- */

#product-hub{
    height: auto !important;
    min-height: 440px;
}

#watches-collection-viewport { overflow: hidden; }

#product-hub.collection .list{
    margin-top: 25px;
}

#product-hub.collection .list li{
    text-align: center;
    margin-bottom: 0;
    padding-bottom: 35px;
    zoom: 1;
    position: relative;
}

#product-hub.collection .list li h2{
    border-bottom: none;
}

#product-hub.collection .list li .container-watch{
    text-align: center;
}

#watches-collection-container h2.group { height: 34px; font-weight: normal;}
#watches-collection-container .diameter {
    position: relative; left: 4px; top: -10px;
    height: 11px; margin: 0 auto 15px;
    text-align: center;
    border: 1px solid #dbdbdb; border-width: 0 1px;
}

#watches-collection-container .diameter span {
    position: absolute; left: 0; top: 5px;
    width: 100%; padding-top: 5px;
    font-size: 11px;
    border-top: 1px solid #dbdbdb;
}

.style-input-checkbox-hover{
    zoom: 1;
}

#subcollection-tabs-area h3{
    margin: 22px 0 0 40px;
    text-transform: uppercase;
    font-weight: normal;
    font-size: 12px;
    color: #c02438;
}

/* COUPLE WATCHES */

#product-hub.subhub .couple-title{
    margin: 45px 0 35px 24px;
    width: 575px;
}

#product-hub.subhub .couple-title h2{
    margin: 0 0 10px 0;
    font-weight: normal;
    font-family: "Century Gothic",helvetica,arial,sans-serif;
    font-size: 45px;
}

#watches-collection-viewport.couple-watches{
    background: url("images/bg-couple-watches.gif") no-repeat 0 100%;
    position: relative;
    zoom: 1;
}

#product-hub.collection .couple-watches .list li, #product-hub.collection .couple-watches .list li .hub-thumb{
    width: 270px;
}

#product-hub.collection .couple-watches .watch-description{
    width: 175px;
    text-align: center;
    margin: 0 auto;
}

#product-hub.collection .couple-watches .watch-description h3{
    margin: 0 0 8px 0;
    padding: 0 0 9px 0;
    font-size: 11px;
    text-transform: uppercase;
    border-bottom: 1px solid #c5c5c5;
    font-weight: normal;
    font-family: "Century Gothic",helvetica,arial,sans-serif;
}

#product-hub.collection .couple-watches .watch-description span{
    font-size: 14px;
    display: block;
}

#product-hub.collection .couple-watches .watch-description h3 span{
    margin-bottom: 5px;
}

#product-hub.collection .couple-watches{
    padding-bottom: 85px;
}

#product-hub.collection .couple-watches ul{
    float: left;
    position: relative;
    left: 50%;
    overflow: visible;
}

#product-hub.collection .couple-watches ul li{
    position: relative;
    right: 50%;
    margin: 0;
}

#watches-collection-viewport .couple-slider-item{
    width: 100%;
}

#watches-collection-viewport .slider-controls{
    background: url(images/carousel-controls.png) no-repeat 0 0;
    width: 51px;
    height: 53px;
    top: 220px;
    position: absolute;
    text-indent: -9999px;
    display: block;
    left: 0;
}

#watches-collection-viewport .slider-controls:hover{
    background-position: 0 -53px;
}

#watches-collection-viewport .slider-controls.slider-next{
    right: 0;
    left: auto;
    width: 53px;
    background-position: 0 -106px;
}

#watches-collection-viewport .slider-controls.slider-next:hover{
    background-position: 0 -159px;
}

#watches-collection-viewport h6{
    display: none;
}


/* collection hub */
#collection-hub{
    position:relative;
    padding-top:17px;
}

#collection-hub h2{
    width:100%;
    height:60px;
    margin:0;
    background: url("images/collection-logos.png") no-repeat center 0;
}
#collection-hub .h2-constellation{background-position:center 0;}
#collection-hub .h2-seamaster{background-position:center -100px;}
#collection-hub .h2-speedmaster{background-position:center -200px;}
#collection-hub .h2-deville{background-position:center -300px;}
#collection-hub .h2-specialities{background-position:center -400px;}

#collection-hub h3{
    margin:0;
    font-family:"Century Gothic", helvetica, arial, sans-serif;
    text-transform:uppercase;
    font-size:16px;
    line-height:20px;
    font-weight:normal;
}
#collection-hub h3 span{
    display:block;
    font-size:12px;
}

.collection-container{
    position:relative;
    width:100%;
}
.collection-container.collection-shadow-bottom{
    background: url("images/collection-shadow-bottom.png") no-repeat 0 bottom;
}

.collection-container .collection-title{
    position:relative;
    width:100%;
    min-height:65px;
    height:auto !important;
    height:65px;
    padding-top:26px;
    padding-bottom:4px;
}
.collection-container .collection-title .cross-reference{
    position:absolute;
    top:39px;
    right:20px;
    z-index:2;
}
.collection-container .collection-detail{
    position:relative;
    width:100%;
    height:400px;
    overflow:hidden;
    background: url("images/hub-bg-height.jpg") no-repeat 0 100%;
}
.collection-container .collection-watch{
    position:relative;
    width:960px;
    overflow:hidden;
}

.collection-container .collection-watch ul{
    position: relative;
    float: left;
    left: 50%;
    list-style: none;
    margin: 0 auto;
    padding: 0;
}

*html .collection-container .collection-watch ul{
    margin-left: 0;
}

.collection-container .collection-watch li{
    float: left;
    position: relative;
    right: 50%;
    width:220px;
    padding:0 10px;
}
.collection-container .collection-watch .container-watch,
.collection-container .collection-watch .container-text{
    position: relative;
    width:220px;
    text-align:center;
    z-index: 10;
}

* html .collection-container .collection-watch li,
* html .collection-container .collection-watch .container-watch,
* html .collection-container .collection-watch .container-text{
    width:220px;
}

.collection-container .bubble-paging ul{
    float: left;
}

.collection-container .collection-watch .container-text{
    display:table;
    height:40px;
}

*html .collection-container .collection-watch .container-text, *+html .collection-container .collection-watch .container-text{
    height: 60px;
}

.collection-container .collection-watch .container-text h3{
    display:table-cell;
    vertical-align:middle;
}

.collection-container .collection-watch .container-text h3 a{
    display: block;
    padding: 10px 0;
}

.collection-container .bubble-paging{
    position: absolute;
    width: 100%;
    padding: 0;
    bottom: 25px;
}

/* = HUB COUPLE COLLECTION
   ---------------------------------------- */

.collection-couple-watches-container.collection-watch li,
.collection-couple-watches-container.collection-watch .container-text{
    overflow: hidden;
    width: 300px;
}

*html .collection-couple-watches-container .pager{
    width: 960px !important;
}

* html .collection-couple-watches-container.collection-watch li,
* html .collection-couple-watches-container.collection-watch .container-watch,
* html .collection-couple-watches-container.collection-watch .container-text{
    width:280px;
    overflow: visible;
}

.collection-couple-watches-container.collection-watch .container-watch img{
    padding-left: 5px;
}

.collection-couple-watches-container.collection-watch img.couple-right{
    padding: 0;
    position: absolute;
    left: 93px;
    top: -17px;
    z-index: -1;
}

* html .collection-couple-watches-container.collection-watch .container-watch{
    text-align: left;
}

* html .collection-couple-watches-container.collection-watch .container-watch img{
    padding-left: 0px;
}

* html .collection-couple-watches-container.collection-watch img.couple-right{
    left: 82px;
}

*html #subcollection-tabs-area.collection-hub-filter{
    background-position: 0 0;
}

.variants .info-text{
    pointer-events: none;
}

/* socialmedia center */

#standard-content .socialmedia{
	padding-right:12px;
	width:700px;
	overflow:hidden;
}

#sidebar .result-hint-second{margin-top:10px;}
#sidebar .social-side{margin-bottom:6px;}

#standard-content .form-controls .social-filter{
	width:auto;
}

#standard-content .form-controls .social-filter a{
	display:inline-block;
	background:#dbdbdb;
	color:#444;
	padding:2px 10px;
	margin-right:15px;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	-khtml-border-radius:3px;
	-o-border-radius:3px;
	border-radius:3px;
}
#standard-content .form-controls .social-filter a:hover,
#standard-content .form-controls .social-filter a.active{
	background:#f1f1f1;
	color:#bf1b2f;
}

.social-title{
	position:relative;
	margin:18px 0 22px 0;
	border-bottom:solid 1px #dbdbdb;
}
#standard-content.press-release-hub .socialmedia .social-title h2{
	padding-top:0;
}
.social-title .cross-reference{
	position:absolute;
	top:8px;
	right:0;
}

*html .social-title .cross-reference{
    right: 12px;
}

#standard-content .social-content{
	position:relative;
	width:710px;
}
#standard-content .social-content .col-13,
#standard-content .social-content .col-23,
#standard-content .social-content .col-12,
#standard-content .social-content .col-1{
	position:relative;
	width:230px;
	margin:0 10px 10px 0;
	padding-top:5px;
	float:left;
	background-color:#f2f2f2;
	overflow:hidden;
}
#standard-content .social-content .col-23{width:460px;}
#standard-content .social-content .col-12{width:345px;}
#standard-content .social-content .col-1{width:700px;}
#standard-content .social-content .lazy-load{background-color:#f8f8f8;}

#standard-content .social-content .col-13 .image,
#standard-content .social-content .col-23 .image,
#standard-content .social-content .col-12 .image{
	position:relative;
	width:220px;
	margin:0 5px;
	overflow:hidden;
}
#standard-content .social-content .col-23 .image{width:450px;}
#standard-content .social-content .col-12 .image{width:335px;}

#standard-content .social-content .subtitle{
	position:relative;
        margin-bottom: 10px;
	padding:5px 10px 0 70px;
	min-height:49px;
	background:url(images/social-logo-light.gif) no-repeat 5px 0;
}
	* html #standard-content .social-content .subtitle{
		height:auto !important;
	    height:54px;
		}
#standard-content .social-content .teaser-facebook .subtitle{
	background-image:url(images/social-logo-dark.gif);
}
#standard-content .social-content .teaser-facebook .subtitle .date{
	color:#888;
	font-size:11px;
}
#standard-content .social-content .subtitle h3{
	margin:0;
	font-size:16px;
	color:#363636;
}
#standard-content .social-content .subtitle h3 span{
	font-size:12px;
	font-weight:normal;
}
#standard-content .social-content .subtitle h3 span a{
	color:#b1b1b1;
}


#standard-content .social-content .text{
	position:relative;
	padding:10px;
}
#standard-content .social-content .text h3{
	margin:0;
	padding-bottom:6px;
	font-size:14px;
}
#standard-content .social-content .text h3 a,
.sliderControler a, #standard-content .sliderControler a{
	color:#666;
}
#standard-content .social-content .text a,
#standard-content .social-content .text h3 a:hover,
#standard-content .social-content .subtitle h3 span a:hover,
.sliderControler a:hover, #standard-content .sliderControler  a:hover{
	color:#bf1b2f;
	text-decoration:none;
}
#standard-content .social-content .text a:hover{
	text-decoration:underline;
}
#standard-content .social-content .teaser-youtube .text{
	font-size:11px;
	color:#888;
}
#standard-content .social-content .teaser-twitter .text{
	font-size:18px;
	font-style:italic;
}
#standard-content .social-content .teaser-twitter .text .link{
	position:relative;
	margin-top:5px;
}
#standard-content .social-content .teaser-twitter .text .link a{
    color: #BF1B2F;
    font-size: 10px;
    text-transform: uppercase;
    font-style:normal;
    margin-top:5px;
}
#standard-content .social-content .teaser-twitter .text.link a:hover{
	text-decoration:underline;
}
#standard-content .social-content .teaser-twitter .link-photo{
	display:inline-block;
	padding-left:18px;
	font-size:12px;
	line-height:14px;
	font-style:normal;
	background:url(images/social-link-photo.gif) no-repeat 0 2px;
}
#standard-content .social-content .teaser-twitter .poweredby{
	font-size:12px;
	line-height:14px;
	font-style:normal;
	color:#888;
}
#standard-content .social-content .teaser-twitter .icon-photobucket{
	display:inline-block;
	padding-left:20px;
	background:url(images/social-icon-photobucket.gif) no-repeat 0 1px;
}

#standard-content .social-content .lazy-load .text{
	text-align:center;
}
#standard-content .social-content .text a{
	-ms-word-wrap:break-word;
	word-wrap: break-word;
	zoom:1;
}
#standard-content .social-content .footer{
	position:relative;
	padding:8px 10px 0 10px;
	height:22px;
	font-size:11px;
	line-height:13px;
	color:#888;
	border-top:solid 1px #fff;
	overflow:hidden;
}

*html #standard-content .social-content .footer{
    height: 24px;
    padding-top: 6px;
}

#standard-content .social-content .teaser-facebook .footer{
	padding-top:3px;
	height:27px;
}

*html #standard-content .social-content .teaser-facebook .footer{
    padding-top:1px;
    height:29px;
}

#standard-content .social-content .teaser-youtube .number,
#standard-content .social-content .teaser-twitter .number{
	display:block;
	float:left;
	padding-left:23px;
	background:url(images/social-icon-youtube.gif) no-repeat 0 1px;
}
*html #standard-content .social-content .teaser-youtube .number,
*html #standard-content .social-content .teaser-twitter .number{
    background-position: 0 0;
}

#standard-content .social-content .teaser-twitter .number{
	padding-left:20px;
	background-image:url(images/social-icon-twitter.gif);
}
#standard-content .social-content .footer .date{
	display:block;
	float:right;
}

#standard-content .social-content .timestamp,
.sliderControler .timestamp{
	display:block;
	position:absolute;
	bottom:5px;
	right:5px;
	color:#fff;
	font-size:11px;
	line-height:11px;
	padding:1px 4px 2px 4px;
	background:#000;
	border:1px solid #000;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	-khtml-border-radius:5px;
	-o-border-radius:5px;
	border-radius:5px;
}

/* Used in hub with pngFix */
.ir {
  text-indent: -9999px;
  white-space: nowrap;
  overflow: hidden;
}

/* Styles for autocomplete */

.ui-autocomplete{
    padding: 0 0 31px 0;
    text-align: left;
    width: 305px !important;
    background: url("images/autocomplete-bottom.png") no-repeat 0 100%;
    overflow: hidden;
    border: none;
    float: none;
    position: static !important;
}

.ui-autocomplete li, .ui-autocomplete .ui-menu-item{
    padding: 0 17px 0 29px;
    float: none;
}

.ui-autocomplete .search-category{
    padding: 20px 17px 6px 29px;
    font-size: 16px;
    line-height: 18px;
    color: #666;
}

.ui-autocomplete .ui-menu-item{
    font-size: 13px;
    line-height: 18px;
    color: #666;
}

.ui-autocomplete .ui-menu-item a{
    padding: 0;
    color: #666;
    cursor: pointer;
}

.ui-autocomplete .ui-menu-item a:hover, .ui-autocomplete .ui-menu-item a.ui-state-hover{
    margin: 0;
    background: none;
    border: none;
    color: #bf1b2f;
}

#main-content.stores #stores-overview-content.stores-by-country-addresses .container {
    position:relative;
    padding-top:80px !important;
    padding-bottom: 0 !important;
}
#stores-overview-content #breadcrumb-nav {
    border-bottom: 1px solid #DBDBDB;
    padding-bottom: 8px;
    position: absolute;
    top: 23px;
    width: 912px;
}

.style-input-disabled{
    color: #aaaaaa;
}


/* custom button test */

.button-style {
    background:url(/typo3conf/ext/omega_widgets/Resources/Public/gfx/forms.png) no-repeat 100% -35px;
    border: 0 none;
    color: #fff;
    cursor: pointer;
    float: left;
    font-family: Arial,Verdana,sans-serif;
    position: relative;
    font-size: 13px;
    text-transform: uppercase;
    margin: 0;
    outline: none;
    padding: 0 24px 0 0;
    text-align: center;
    text-decoration: none;
    zoom: 1;
}
.omega-widgets-dark .button-style {
    background-image:url(/typo3conf/ext/omega_widgets/Resources/Public/gfx/forms-dark.png);
}

.button-style:hover, .button-style.hover{
    background-position: 100% -105px !important;
}

@media \0screen {
    .button-style:active{
        -ms-background-position-y: -104px !important;
    }
}

.button-print{
    background-position: 100% -350px;
    padding: 0 50px 0 0;
}

.button-print:hover, .button-print.hover{
    background-position: 100% -420px !important;
}

@media \0screen {
    .button-print:active{
        padding: 0;
        margin: 0;
        border: 0;
        outline: none;
        position: relative;
        -ms-background-position-x: -130px;
        -ms-background-position-y: -419px;
    }
}

.button-style span {
    background:url(/typo3conf/ext/omega_widgets/Resources/Public/gfx/forms.png) no-repeat 0 0;
    display: block;
    padding: 6px 0 11px 25px;
    position: relative;
    white-space: nowrap;
    height: 18px;
    line-height: 18px;
    font-size: 12px;
    font-weight: bold;
    zoom: 1;
}
.omega-widgets-dark .button-style span {
    background-image:url(/typo3conf/ext/omega_widgets/Resources/Public/gfx/forms-dark.png);
}

.button-print span{
    background-position: 0 -315px
}

.button-style:hover span, .button-style.hover span{
    background-position: 0 -70px !important;
}


.button-style:active span{
    background-position: 0 -70px;
}

.button-print:hover span, .button-print.hover span{
    background-position: 0 -385px;
}

*+ html .button-style{
    position: relative;
    top: -2px;
    width: auto;
    overflow: visible;
    height: 34px;
}

*+ html .button-style span{
    padding-bottom: 13px;
}

*+ html a.button-style span{
    padding-top: 6px;
    padding-bottom: 10px;
}

* html .button-style{
    background-image:url(images/store-forms.gif);
    position: relative;
    top: -2px;
    width: auto;
    overflow: visible;
}

* html .button-style span{
    background-image:url(images/store-forms.gif);
    padding-bottom: 7px;
}

* html a.button-style span{
    padding-top: 6px;
    padding-bottom: 10px;
}


.button-style:focus::-moz-focus-inner {
    border-color: transparent !important;
}
.button-style::-moz-focus-inner {
    border: none;
    padding: 0;
}

.direction-wrapper .row-btn{
    float: left;
}

.search-map .row-btn{
    text-align: center;
}

.search-map .row-btn .button-style{
    float: none;
}

.button-style.button-right{
    float: right;
}

div.omega-forms-dropdown {
	text-transform: uppercase;
}

.fade-helper{
    background: url("images/collection-shadow-bottom.png") no-repeat scroll 0 bottom #fff;
    position: absolute;
    width: 962px;
    bottom: 0px;
    z-index: 10;
    height: 402px;
    display: none;
    border-top: 1px solid #fff; /* to be sure to mask te faded div during slidedown,
                                   even if slidedowns are not perfectly synchronized.*/
}


/* Couple Wacth Subhub*/

#product-hub.collection .cw-subhub li{
    width: 300px;
}

.cw-subhub .cw-gents{
    position: absolute;
    left: 90px;
    top: 0;
    z-index: -1;
}

#product-hub.collection .cw-subhub li .hub-thumb{
    width: 300px;
    text-align: left;
}

#product-hub.collection .cw-subhub h2.group{
    margin-bottom: 0px;
}

#product-hub.collection .cw-subhub li .switch-panel .option-name{
    background:url(images/switch-panel-bg300.png) no-repeat 0 0;
}

#product-hub.collection .cw-subhub li .switch-panel .option-links{
    background:url(images/switch-panel-bg300.png) no-repeat left bottom;
}

*html #product-hub.collection .cw-subhub li .switch-panel .option-name{
    background:url(images/switch-panel-bg300.gif) no-repeat 0 0;
}

*html #product-hub.collection .cw-subhub li .switch-panel .option-links{
    background:url(images/switch-panel-bg300.gif) no-repeat left bottom;
}

/* Couple Wacth Subhub*/

#product-hub.collection .cw-subhub li{
    width: 300px;
}

.cw-subhub .cw-gents{
    position: absolute;
    left: 90px;
    top: 0;
    z-index: -1;
}

#product-hub.collection .cw-subhub li .hub-thumb{
    width: 300px;
    text-align: left;
}

#product-hub.collection .cw-subhub h2.group{
    margin-bottom: 0px;
}

#product-hub.collection .cw-subhub li .switch-panel .option-name{
    background:url(images/switch-panel-bg300.png) no-repeat 0 0;
}

#product-hub.collection .cw-subhub li .switch-panel .option-links{
    background:url(images/switch-panel-bg300.png) no-repeat left bottom;
}

*html #product-hub.collection .cw-subhub li .switch-panel .option-name{
    background:url(images/switch-panel-bg300.gif) no-repeat 0 0;
}

*html #product-hub.collection .cw-subhub li .switch-panel .option-links{
    background:url(images/switch-panel-bg300.gif) no-repeat left bottom;
}

div.chapters {
	display: none;
}

a.chapter:hover {
	color:#bf1b2f;
}

/* Fix for the more than three lines labels of the watch carousels */
#main-content h2.group {
	margin-bottom: 20px;
}

/* Fix for the collection title */
#title-header h1 > span.collection {
	margin-top: -4px;
	margin-bottom: 4px;
}

/* Fixes the collection and subcollection title styles on the PP context */
#title-header {
	padding-bottom: 23px !important;
}
#title-header h1{
	padding-left: 22px !important;
	padding-top: 7px !important;
	font-size: 16px !important;
}

#title-header .lead-links .lead-link-left {
	left: 12px !important;
	margin-top: 1px !important;
}

.product-presentation h1 .collection {
	line-height: 16px;
}
.product-presentation h1 .product-title {
	margin-top: -4px !important;
}


/* Video manual fancybox in watch detail */

.watch-video-manual h1 {
	font-size:22px;
	margin-bottom: 10px;
}
.watch-video-manual {
	width: 640px;
	padding-left: 10px;
	padding-right: 10px;
}

.watch-video-manual .chapter-marker-title {
	font-family: "Century Gothic",helvetica,arial,sans-serif;
	font-size: 16px;
	font-weight: bold;
	margin-bottom: 10px;
	margin-top: 10px;
	text-align: left;
	text-transform: uppercase;
}

.watch-video-manual .chapter-list ol{
	font-size: 10px;
	text-align: left;
	text-transform: uppercase;
}

.watch-video-manual .chapter-list li{
	margin: 0;
	margin-bottom: 1px;
}

.watch-video-manual .chapter-list li a:hover{
	color: #c1172a;
}

.watch-video-manual .video-info{
	background-color:#f7f7f7;
	margin-top:35px;
}

.watch-video-manual .video-info p{
	padding:5px 15px;
	text-align:left;
}

.watch-video-manual #youku-player{
	width: 640px;
	height: 350px;
}
